IF NOT EXISTS (SELECT C.NAME FROM SYS.COLUMNS C WHERE C.NAME = 'CD_MT_SANGRIA' AND C.OBJECT_ID = OBJECT_ID('PDV_CUPOM_NAO_FISCAL'))
	BEGIN
		ALTER TABLE PDV_CUPOM_NAO_FISCAL ADD
		CD_MT_SANGRIA INT NULL,
		CONSTRAINT DF_PDV_CUPOM_NAO_FISCAL_CD_MT_SANGRIA DEFAULT 0 FOR CD_MT_SANGRIA
	END